<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/shadow_black"/>
            <corners android:radius="20dp"/>
        </shape>
    </item>
</layer-list>